<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
<channel><title>Tilde Whirl Tildeverse Podcast</title>
<link>https://tilde.town/~dozens/podcast/index.html</link><description>the greatest tildeverse podcast in the world</description>
<atom:link rel="self" type="application/rss+xml" href="https://tilde.town/~dozens/podcast/rss.xml"/>
<image>
  <url>https://tilde.town/~dozens/podcast/assets/img/logo.png</url>
  <title>Tilde Whirl Tildeverse Podcast</title>
  <link>https://tilde.town/~dozens/podcast/index.html</link>
</image>
<generator>pandoc and stuff</generator>
<lastBuildDate>Wed, 23 Mar 2022 11:36:54 -0600</lastBuildDate>
<atom:link href="https://tilde.town/~dozens/podcast/rss.xml" rel="self" type="application/rss+xml"/>
<webMaster>dozens@tilde.team (dozens)</webMaster>
<managingEditor>dozens@tilde.team (dozens)</managingEditor>
<copyright>dozens</copyright>
<language>en</language>
<item>
  <title>episode 3</title>
  <link>https://tilde.town/~dozens/podcast/2022-03-24-episode-3-nihilazo.html</link>
  <pubDate>Thu, 24 Mar 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>It’s nihilazo!! Join us as we talk about tildes, social media, constructed languages (esperanto and toki pona), table top roleplaying games, religions real and fake, and more!</p>
<p>Segments this episode include science fun fact corner, funny papers, letters from our listeners, and magic and divination.</p>
<p>For everything else you’ll just have to listen. So <em>give it a whirl!</em></p>
<p>Check out nihilazo:</p>
<ul>
<li><a href="https://tilde.town/~nihilazo/" class="uri">https://tilde.town/~nihilazo/</a></li>
<li><a href="https://tiny.tilde.website/@nihilazo" class="uri">https://tiny.tilde.website/@nihilazo</a></li>
</ul>
<h2 id="links">links</h2>
<p>Stuff we talked about on the show</p>
<ul>
<li><a href="https://glowing-bear.org/" class="uri">https://glowing-bear.org/</a></li>
<li>conlangs
<ul>
<li><a href="https://telegramo.org/" class="uri">https://telegramo.org/</a></li>
<li><a href="https://tokipona.org/" class="uri">https://tokipona.org/</a></li>
<li><a href="https://jackhumbert.github.io/sitelen-pona-pona/" class="uri">https://jackhumbert.github.io/sitelen-pona-pona/</a></li>
<li><a href="https://jonathangabel.com/toki-pona/kama-pona/" class="uri">https://jonathangabel.com/toki-pona/kama-pona/</a></li>
</ul></li>
<li>ttrpgs
<ul>
<li><a href="https://en.wikipedia.org/wiki/Fiasco_(role-playing_game)" class="uri">https://en.wikipedia.org/wiki/Fiasco_(role-playing_game)</a></li>
<li><a href="https://fate-srd.com/" class="uri">https://fate-srd.com/</a></li>
<li><a href="https://en.wikipedia.org/wiki/Shadowrun" class="uri">https://en.wikipedia.org/wiki/Shadowrun</a></li>
<li><a href="https://swse.neocities.org/" class="uri">https://swse.neocities.org/</a> (Sixth World Simple Edition: Shadowrun + Dungeon World/PbtA hack)</li>
</ul></li>
<li><a href="https://lichess.org/team/tildetown" class="uri">https://lichess.org/team/tildetown</a></li>
<li><a href="https://rarehistoricalphotos.com/cocaine-paraphernalia-ads-1970s/" class="uri">https://rarehistoricalphotos.com/cocaine-paraphernalia-ads-1970s/</a></li>
<li><a href="https://gravenutterance.com/2019/03/24/recluse-solo-engine/" class="uri">https://gravenutterance.com/2019/03/24/recluse-solo-engine/</a></li>
<li><a href="https://en.wikipedia.org/wiki/Le_g%C3%A9nie_du_mal" class="uri">https://en.wikipedia.org/wiki/Le_g%C3%A9nie_du_mal</a></li>
</ul>
<h2 id="sources">sources</h2>
<p>sounds included in this episode</p>
<p>windows 3.1 startup: <a href="https://ballyweg.net/windows.html" class="uri">https://ballyweg.net/windows.html</a></p>]]></description>
  <guid isPermaLink="false">Thu, 24 Mar 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tildewhirl-S01E03.mp3" length="69693532" type="audio/x-m4a"/>
</item>
<item>
  <title>episode 2</title>
  <link>https://tilde.town/~dozens/podcast/2022-03-03-episode-2-m455.html</link>
  <pubDate>Thu, 12 Mar 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>Hey there, pull up a chair, have a seat by the fire, pour a nice tall glass of milk, and listen to dozens and m455 talk about tildistan.</p>
<p>We talk aboot tildes (obviously), inclusivity, starting more projects than you finish, linguistics, and more!</p>
<p>Segments include Science Fun Fact Corner, Poetry Corner, and Magic and Divination.</p>
<h2 id="links">links</h2>
<ul>
<li><a href="https://m455.casa/">m455.casa</a></li>
<li><a href="http://tilde.town/~dozens/sofa/">sofa</a></li>
<li><a href="https://squiggle.city/">squiggle.city</a></li>
<li><a href="https://trash.town/">trash.town</a></li>
<li><a href="https://cosmic.voyage/">cosmic.voyage</a></li>
<li><a href="http://sdf.org/">sdf.org</a></li>
<li><a href="https://qwantz.com/">dinosaur comics</a></li>
<li><a href="https://laserdisc.party/@carithlee/107853224591829561">dudes we did not go through the hassle…</a></li>
<li><a href="https://en.wikipedia.org/wiki/Hanif_Abdurraqib">Hanif Abdurraqib</a></li>
<li><a href="https://freemusicarchive.org/music/Plushgoolash/Chin25_Soup_Tennis">plushgoolash</a></li>
<li><a href="https://www.bastionland.com/2020/12/ask-stars-minimal-solo-rpg.html">ask the stars</a></li>
<li><a href="https://morethanone.info/">morethanone.info</a>: info on plurality</li>
</ul>
<p>lisps:</p>
<ul>
<li><a href="https://www.call-cc.org/">chicken</a></li>
<li><a href="https://github.com/anmonteiro/lumo">lumo</a></li>
<li><a href="https://docs.hylang.org/en/alpha/">hy</a></li>
<li><a href="https://racket-lang.org/">racket</a></li>
<li><a href="https://fennel-lang.org/">fennel</a></li>
</ul>]]></description>
  <guid isPermaLink="false">Thu, 12 Mar 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tildewhirl-S01E02.mp3" length="68307849" type="audio/x-m4a"/>
</item>
<item>
  <title>episode 1</title>
  <link>https://tilde.town/~dozens/podcast/2022-03-03-episode-1-acdw.html</link>
  <pubDate>Thu, 24 Feb 2022 12:12:12 -0700</pubDate>
  <description><![CDATA[<h2 id="notes">notes</h2>
<p>Hola, Wikipedia!</p>
<p>I started a new podcast! Isn’t that just really special?</p>
<p>This episode’s guest is acdw. And featured segments include <em>Food and wine</em>, <em>Looking at clouds</em>, and <em>science fun fact corner</em>, and <em>letters from our listeners!</em></p>
<figure>
<img src="assets/img/soup.jpg" alt="soup" /><figcaption aria-hidden="true">soup</figcaption>
</figure>
<h2 id="links">links</h2>
<ul>
<li><a href="https://www.acdw.net/">acdw.net</a></li>
<li><a href="https://en.wikipedia.org/wiki/Elysia_timida" class="uri">https://en.wikipedia.org/wiki/Elysia_timida</a></li>
<li><a href="https://medium.com/message/tilde-club-i-had-a-couple-drinks-and-woke-up-with-1-000-nerds-a8904f0a2ebf">I had a couple drinks and woke up with 1,000 nerds</a></li>
<li><a href="https://breadpunk.club/">breadpunk.club</a></li>
<li><a href="https://tt-rss.org/">tt-rss</a> / <a href="https://rss.tildeverse.org/">rss.tildeverse.org</a></li>
<li><a href="https://github.com/skeeto/elfeed">elfeed</a></li>
<li><a href="https://newsboat.org/">newsboat</a></li>
</ul>
<h2 id="sources">sources</h2>
<p>sounds and stuff used in this episode:</p>
<p><a href="https://freesound.org/people/Ev-Dawg/sounds/337435/">cricket</a> | <a href="https://freesound.org/people/Jace/sounds/35291/">continuous static.wav</a> | <a href="https://archive.org/details/GlobalCommunityRadioChannelOneTechnicalDifficultiesMessage">technical difficulties</a> | <a href="https://freemusicarchive.org/music/Scott_Holmes/happy-background-music/Skip_In_my_Step_1428">Skip In my Step</a></p>]]></description>
  <guid isPermaLink="false">Thu, 24 Feb 2022 12:12:12 -0700</guid>
  <enclosure url="https://archive.org/download/tilderwhirl-S01E01/tilderwhirl-S01E01.mp3" length="62456102" type="audio/x-m4a"/>
</item>
</channel></rss>
